section.new-serv-ar-sec1 {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/1Maskgroup-3.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px;
}
section.new-serv-ar-sec1.glp-banner2 {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/2Maskgroup-2.webp);
}
section.new-serv-ar-sec-final.glp-con-banner2 {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/2BGImage.webp);
}
section.new-serv-ar-sec3 {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/1BGImage-4.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
section.new-serv-ar-sec5 {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/1BGImage-2.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0px;
}
section.new-serv-ar-sec-final {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/1BGImage.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0px;
}
section.new-serv-ar-sec2 {
    background: #0A495C;
}
section.new-serv-ar-sec6 {
    background: #F5F5F5;
    padding: 80px 0px 90px;
}
.landing-contact-section {
    background: rgba(3, 25, 31, 0.9);
    border-radius: 20px;
    text-align: center;
    padding: 50px;
}
.row-flex {
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.row-flex2 {
    display: flex;
    flex-wrap: wrap;
}
.margin-bottom-1{
margin-bottom:20px;    
}
.margin-bottom-2{
margin-bottom:40px;    
}
.margin-top-1{
margin-top:20px;    
}
.margin-top-2{
margin-top:40px;    
}
.margin-top-3 {
    margin-top: 60px;
}
.margin-bottom-3 {
    margin-bottom: 60px;
}
.sa-form-style fieldset {
    border: none;
    margin-bottom: 0px;
    padding: 0px;
}
.sa-form-style input {
    border: none;
    width: 100%;
    padding: 10px;
    background: #eef2ff;
    font-family: 'Open Sans', sans-serif;
        margin-bottom: 15px;
}
.sa-form-style .intl-tel-input.allow-dropdown {
    width: 100%;
        margin-bottom: 15px;
}
.sa-form-style .landing-h2 {
    margin-bottom: 20px;
}
.sa-form-style input#Submit {
    width: auto;
    display: inline-block;
    border: 1px solid #0A495C !important;
    background-color: transparent;
    cursor: pointer;
    color: #0A495C;
    padding: 8px 24px;
    box-shadow: none;
    margin: 13px 0 0 0;
    font-family: Lora;
    font-weight: 700;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    text-transform: uppercase;
}
.sa-form-style input {
    width: 100%;
    padding: 10px;
    background: transparent;
    border: 1px solid #E3E6EB;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
    border-radius: 5px;
}
.sa-form-style textarea {
    border: none;
    width: 100%;
      background: transparent;
       border: 1px solid #E3E6EB;
    min-height: 75px;
    font-family: 'Open Sans', sans-serif;
        margin-bottom: 15px;
}
.sa-form-style label {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    vertical-align: middle;
        margin-bottom: 5px;
}
.sa-form-style .section-subtitle {
    margin-bottom: 20px;
}
.sa-form-style {
    background: #FFFFFF;
    padding: 50px 30px;
}

.landing-h2 {
    font-family: Lora, sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 1%;
    text-transform: uppercase;
    color: #0A495C;
}
.landing-h1 {
    font-family: Lora, sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1%;
    text-transform: uppercase;
    color:#2A1B15;
}
.below-banner-div {
    font-family: Lora;
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
    color: #FFFFFF;
    letter-spacing: 1%;
    text-transform: uppercase;
}
p, .normal-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    color: #2A1B15;
}

blockquote.testimonial-quote {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    color: #2A1B15;
    padding: 20px 0px 0px;
    border-left: none;
}
.testimonial-client-name {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
        color: #2A1B15;
}
.accordion-item-header h3, .accordion-item-header h4, .accordion-item-header h2 {
    color: #fff;
    padding: 0 10% 0 0;
    font-family: Lora;
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 1%;
    text-transform: uppercase;
}
.size-25 {
    font-size: 25px !important;
}
.color-white {
    color: #FFFFFF !important;
}
a.button.butt-white {
    font-family: Lora;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #FFFFFF;
    padding: 10px 22px;
}
.first_name_wrap {
    width: 46%;
    display: inline-block;
    margin-right: 30px;
}
.phone_wrap {
    width: 46%;
    display: inline-block;
}
.sa-form-style {
    background: #FFFFFF;
    padding: 40px 30px 50px;
    border-radius: 10px;
}
header .top-bar .title-area {
    margin-top: 0px;
}
header {
    padding: 10px 0px;
}
    header .menu-right a.phone {
        border: none;
        margin-left: 0;
        padding: 0 12px;
        padding-right: 6px;
        font-family: Segoe UI;
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 1%;
        color: #2A1B15;
    }
        header .menu-right a.phone:before {
        padding-right: 8px;
        vertical-align: middle;
        font-size: 23px;
        color: #0a495c;
    }
    .header-button {
    font-family: Lora;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    text-transform: uppercase;
    padding: 5px 25px !important;
}
span.menu-right {
    display: flex;
    flex-direction: row-reverse;
    align-content: center;
    align-items: center;
}
.below-banner-div {
    display: flex;
    align-content: center;
    align-items: center;
    gap: 20px;
}
section.new-serv-ar-sec2 {
    padding: 50px 0px;
}
.how-we-handle-div {
    background: #FFFFFF;
    text-align: center;
    border-radius: 20px;
    padding: 30px;
    height: 100%;
}
section.new-serv-ar-sec3 {
    background: url(https://d14ty28lkqz1hw.cloudfront.net/data/org/14201/theme/20143/img/1BGImage-4.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0px;
}
.how-we-handle-icon {
    margin-bottom: 20px;
}
.row-flex.reverse {
    flex-direction: row-reverse;
}
.row-flex.reverse {
    flex-direction: row-reverse;
}
section.new-serv-ar-sec4 {
    padding: 80px 0px;
}
article.testimonial-card
 {
    background: #FFFFFF;
    padding: 40px 30px;
    border-radius: 20px;
    height: 100%;
}
.testimonial-stars {
    color: #0A495C;
    font-size: 16px;
}
.testimonial-client {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    gap: 20px;
}
blockquote.testimonial-quote a {
    font-weight: 700;
}
.accordion-item-header {
    background: #0A495C;
    padding: 15px 0px 11px 15px;
    border-radius: 10px;
    border: none !important;
}
.accordion-item-header.active {
    border-radius: 10px 10px 0px 0px;
}
.accordion-item {
    box-shadow: 0px 0px 0px;
}
.accordion-item-body-content {
    box-shadow: 0px 0px 0px !important;
    background: #FFFFFF;
    border-radius: 0px 0px 10px 10px;
}
span.actual-address {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
}
.newsletter a i {
    display: none !important;
}
footer .newsletter a {
    padding: 15px 25px !important;
}
.follow-us-footer .step.social-icon {
    font-size: 37px;
}
.footer-extra-nav {
    border-bottom: none;
}
hr.footer-border{
    border-color: #3d6e7d;
    border-bottom: 2px solid #3d6e7d;
}
.copyright {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    text-align: center;
}
footer {
    padding: 40px 0px 10px;
}

@media only screen and (max-width: 1024px) {
.address.clearfix a {
    display: flex;
    align-content: flex-start;
    align-items: flex-start;
}
.address.clearfix a span.marker.fi-marker {
    margin-top: 3px;
}
}
@media only screen and (max-width: 768px) {
.first_name_wrap {
    width: 100%;
}
.phone_wrap {
    width: 100%;
}
hr.footer-border {
    display: none;
}
    .small-12.columns.privacy-links {
    text-align: center;
}
    .mobile-copy-year.columns {
    text-align: center;
}
        .address.clearfix a {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        flex-wrap: wrap;
    }
        footer .address, footer .line-1, footer .line-2 {
        display: block;
    }
    .margin-top-sm-1{
margin-top:20px;    
}
article.testimonial-card {
    max-width: 400px;
    margin: 0px auto;
}
    .row-flex2 .columns {
    margin-bottom: 20px;
}
    .how-we-handle-div {
    max-width: 400px;
    margin: 0px auto;
    }
    .below-banner-div {
    max-width: 440px;
    margin: 0px auto 20px;
    }
    .sa-form-style {
    margin-top: 40px;
}
    .small-text-center{
        text-align:center;
    }
.header-button {
    font-family: Lora;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1%;
    text-transform: uppercase;
    padding: 5px 25px !important;
    color: #0a495c;
    border: 1px solid #0a495c;
    border-radius: 50px !important;
    padding: 12px 25px !important;
}
.border-top-1 {
    padding: 20px 0px 0px;
}
.menu-area {
    padding: 10px 0px;
}
}